.box-welcome{
	margin: 0 11px 0 0;
	padding: 5px 0 0;
	overflow: hidden;
	height: 1%;
	text-align: right;
}
.support-box{
	float: right;
	width: 299px;
	border:1px solid #e8e7e7;
	height:248px;
	padding: 0;
	background: #fff;
}
.support-box .logo-3 {
	width: 182px;
	height: 116px;
	background: url(/storage/documents/logo-03.gif);
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 auto 5px;
	display: block;
}
.support-box .support-box-custom-tbl {
	width: 100%;
	height: 185px;
}
.image-box{
	float: right;
	border:1px solid #dcddde;
	margin: 24px 0 0;
	color: #3e4247;
}
.breadcrumbs{
	margin:0;
	padding:3px 0 0;
	list-style:none;
	float: left;
	overflow:hidden;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.filter-form{
	float: right;
	width: 525px;
	font: 16px/18px goudy_old_styleitalic, Arial, Helvetica, sans-serif;
}
.filter-form .row{
	overflow: hidden;
	float: right;
	margin: 0 20px 0 0;
}
.items-search{
	margin: 0 0 13px -2px;
	padding: 0;
	width: 1013px;
}
.order-block{
	overflow: hidden;
	width: 100%;
	margin: 0 0 15px;
}
.order-block .support-box{
	float: left;
	width: 680px;
	padding:5px 0 0;
	background:url(/storage/documents/bg-support-box.png) no-repeat;
	border:none;
	height: auto;
}
.order-block .support-box .img-holder{
	float: left;
	margin: 0 23px 0 0;
	width: 210px;
}
.order-form{
	overflow: hidden;
	float: right;
	width: 300px;
	padding:5px 0 0;
	background:url(/storage/documents/bg-order-form.png) no-repeat;
}
.order-form .title{
	display: block;
	color: #393637;
	font: 15px/20px omnes_mediumregular, Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
}
.order-form .holder{
	overflow: hidden;
	width: 100%;
	margin: 0 0 14px;
}
.order-form .box-area{
	overflow: hidden;
	height: 1%;
}
.order-form  .row{
	overflow: hidden;
	width: 100%;
	margin: 0 0 3px;
}
.order-form  .add-row{
	width: 100%;
	overflow: hidden;
	margin: 0 0 17px;
}
.order-form  .add-row .add-box{
	overflow: hidden;
	height: 1%;
}
.order-form .box-btn{
	overflow: hidden;
	padding: 0 7px 0 1px;
}
.add-order{
	height: 1%;
	position: relative;
	margin: 0 0 28px;
}
.add-order:after {
	content: '';
	display:table;
	clear: both;
}
.add-order .btn-prev{
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	left: 8px;
	top: 108px;
	background: url(/storage/documents/ico-sprite.png) no-repeat 0 -179px;
	width: 42px;
	height: 42px;
	text-indent: -9999px;
}
.add-order .btn-prev:hover{
	background-position:  0 -227px;
}
.add-order .btn-next{
	overflow: hidden;
	position: absolute;
	right: 8px;
	cursor: pointer;
	top: 108px;
	background: url(/storage/documents/ico-sprite.png) no-repeat -54px -179px;
	width: 42px;
	height: 42px;
	text-indent: -9999px;
}
.add-order .btn-next:hover{
	background-position:  -54px -227px;
}
.gallery-2{
	position: relative;
	border:1px solid #e5e4e4;
	background:#fff url(/storage/documents/bg-gallery.gif) repeat-x 0 100%;
}
.gallery-2:after {
	content: '';
	display:table;
	clear: both;
}
.login-holder{
	width: 100%;
	padding: 0 0 49px;
}
.login-holder:after {
	content: '';
	display:table;
	clear: both;
}
.login-block{
	float: left;
	width: 681px;
	padding: 0 0 5px 0;
}
.login-block .registered-form{
	overflow: hidden;
	padding: 0 0 0 20px;
	margin: 0 0 46px;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
	float: left;
	width: 385px;
}
.login-block .new-box {
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.login-block .registered-form .row{
	overflow: hidden;
	width: 100%;
	padding: 0 0 15px;
}
.enter-login .login-form .forgotten,
.login-block .registered-form .forgotten{
	border:none;
	padding: 0;
	border-radius:0;
	color: #393637;
	line-height: 25px;
	float: left;
}
.new-box{
	height:1%;
	overflow: hidden;
	padding: 0 0 0 20px;
}
.account-holder .column-holder {width:300px;}
.your-cart{
	padding:5px 0 0;
	background:url(/storage/documents/bg-order-form.png) no-repeat;
	margin: -2px 0 0;
	float:right;
	width:300px;
}
.your-order-form{
	overflow: hidden;
	width: 253px;
	margin: 0;
	padding: 0 0 14px;
}
.order-table{
	border-collapse:collapse;
	margin: 0 0 25px;
	width: 250px;
	padding: 0;
	font: 12px/13px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.your-cart .btn-holder{
	overflow: hidden;
	padding: 0 1px 0 0;
}
.your-cart .btn{
	color: #fff;
	float: right;
	cursor: pointer;
	border-radius:2px;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/storage/documents/ico-sprite.png) no-repeat 0 -1651px;
	padding: 0 0 0 30px;
}
.your-cart .btn:hover{
	background: url(/storage/documents/ico-sprite.png) no-repeat 0 -1713px;
}
.header-frame{
	width: 100%;
	border-bottom:1px solid #e5e4e4;
	margin: 0 0 23px;
}
.header-frame:after {
	display:block;
	content:"";
	clear:both;
}
.header-frame .steps-nav{
	margin: -1px 0 0 ;
	padding: 0 20px 0 0;
	float: right;
}
.shopping-table{
	border-collapse:collapse;
	margin: 0 auto;
	padding: 0;
	width: 989px;
}
.shopping-table .col-2 {
	width: 280px;
}
.code-form{
	overflow: hidden;
	padding: 0 0 0 38px;
	width: 335px;
	margin:0;
}
.code-form #btn-apply-voucher-code {
	margin: 0;
	padding: 0 0 1px;
	border: none;
	font: 12px/25px omnes_mediumregular, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	width: 144px;
	color: #fff;
	float: left;
	text-align: center;
	text-decoration: none;
	height: 25px;
}
.code-form #btn-apply-voucher-code:hover{
	text-decoration: none;
}
.steps-holder{
	overflow: hidden;
	padding: 27px 29px 50px 38px;
}
.steps-holder .back{
	color: #fff;
	float: left;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0;
	font-family:omnes_mediumregular, Arial, Helvetica, sans-serif;
}
.detal-form{
	overflow: hidden;
	width: 100%;
	padding: 0 0 48px;
	border-bottom:1px solid #d4d2d2;
	margin:0;
}
.detal-form.form-2 {
	border:none;
	padding-bottom:4px;
}
.detal-holder{
	width: 574px;
	float: left;
	padding: 0 8px;
}
.detal-table{
	width: 590px;
	border-collapse:collapse;
}
.detal-table .holder{
	overflow: hidden;
	height: 1%;
}
.detal-table .text-box{
	overflow: hidden;
	height: 1%;
}
.detal-table .row{
	padding: 0 0 7px 5px;
}
.detal-table .row:after {
	content: '';
	display:table;
	clear: both;
}
.detal-table .card-no-message-row {
	margin-top: 10px;
}
.delivery-block{
	float: right;
	width: 337px;
	margin: 0 28px 0 0;
}
.delivery-block .add-row{
	overflow: hidden;
	padding: 19px 0 7px 14px;
}
.address-holder{
	overflow: hidden;
	padding: 0 0 21px;
}
.new-address-box{
	overflow: hidden;
	padding: 0 0 0 14px;
}
.new-address-box .row{
	min-height:26px;
	overflow: hidden;
	padding:0 0 4px;
}
.detal-holder-2{
	width: 500px;
	float: left;
	padding: 0 0 0 19px;
}
.detal-table-2{
	width: 481px;
	border-collapse:collapse;
	margin: 0 0 10px;
	font: 12px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.detal-table-2 .holder{
	overflow: hidden;
	height: 1%;
}
.detal-table-2 .text-box{
	overflow: hidden;
	height: 1%;
	padding:0 0 2px;
}
.detal-table-2 .row{
	padding: 0 13px 7px 5px;
}
.detal-table-2 .row:after {
	content: '';
	display:table;
	clear: both;
}
.delivery-block-2{
	float: right;
	padding: 30px 22px 0 0;
}
.detal-table-3{
	width: 446px;
	border-collapse:collapse;
	margin: 0 0 10px;
	font: 12px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.detal-table-3 .holder{
	overflow: hidden;
	height: 1%;
}
.detal-table-3 .text-box{
	overflow: hidden;
	height: 1%;
	padding:0 0 2px;
}
.detal-table-3 .row{
	padding: 0 13px 7px 5px;
}
.detal-table-3 .row:after {
	content: '';
	display:table;
	clear: both;
}
.pay-form{
	overflow: hidden;
	padding: 0 20px;
	margin: 0;
}
.payment-table{
	width: 950px;
	border-collapse:collapse;
	margin: 0;
}
.payment-table .row .txt{float:left;}
.steps-holder-2{
	border-top:1px solid #d4d2d2;
	padding: 26px 20px 45px;
	overflow: hidden;
}
.order-holder{
	overflow: hidden;
	padding: 0 19px;
	color: #393637;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.order-table-1{
	border-collapse:collapse;
	margin: 0 0 35px;
	padding: 0;
	width: 952px;
}
.order-table-1.order-table-2{
	width: 434px !important;
	margin: 0 0 38px !important;
}
.account-holder{
	overflow: hidden;
	margin: 0 0 31px;
}
.content-holder{
	float: left;
	width: 680px;
	position: relative;
}
.box-note .close:hover{
	background-position:  -186px -190px;
}
.box-note{
	width: 598px;
	border:1px solid #d8d9d4;
	background: #dae4c9;
	padding: 10px 19px 12px;
	color: #393637;
	position: relative;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
	margin: 0 auto 29px;
}
.box-note:after {
	content: '';
	display:table;
	clear: both;
}
.box-note .close{
	position: absolute;
	right: -15px;
	top: -12px;
	background: url(/storage/documents/ico-sprite.png) no-repeat -153px -190px;
	width: 26px;
	height: 26px;
	text-indent: -9999px;
	overflow: hidden;
}
.info-holder{
	overflow: hidden;
	width: 660px;
}
.deliveries-table{
	width: 615px;
	border-collapse:collapse;
	margin: 0;
	padding: 0;
	font: 13px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.column-holder{
	float: right;
}
.column-holder .your-cart{
	margin: 0 0 20px;
	float: none;
	overflow: hidden;
}
.ask-box{
	width: 300px;
	padding: 5px 0 0;
	float: none;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
	background:url(/storage/documents/bg-order-form.png) no-repeat;
}
.tab-holder-2{
	width: 620px;
	margin: 0 auto;
}
.tab-holder-2 .head-box-2{
	border-bottom:1px solid #e5e4e4;
	padding: 0 3px 2px 0;
	height: 1%;
	margin: 0 0 15px;
}
.tab-holder-2 .head-box-2:after {
	content: '';
	display:table;
	clear: both;
}
.tab-holder-2 .head-box-2 .btn{
	float: right;
	cursor: pointer;
	background: url(/storage/documents/ico-sprite.png) no-repeat 100% -505px;
	text-decoration: none;
	color: #fff;
	font: 12px/13px omnes_mediumregular, Arial, Helvetica, sans-serif;
	padding: 0 2px 0 0;
	margin: -2px 0 0;
}
.tab-holder-2 .head-box-2 .btn:hover{
	background-position:  100% -530px;
}
.tab-holder-2 .profile-form{
	overflow: hidden;
	width: 100%;
	margin: 0 0 38px;
}
.profile-form .column{
	float: right;
	overflow:hidden;
	width: 284px;
	margin: 0
}
.profile-form .column .number-id{
	display: block;
	text-align: right;
	color: #908e8f;
	font: 13px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
	padding: 5px 4px 0 0;
}
.profile-form .column:first-child{
	width: 324px;
	float: left;
	padding: 0 10px 0 2px;
}
.profile-form .row{
	overflow: hidden;
	width: 100%;
	margin: 0 0 15px;
}
.profile-form .submit-btn {
	margin: 0;
	padding: 0;
	border: none;
	float: right;
	font: 13px/26px omnes_mediumregular,Arial,Helvetica,sans-serif;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	height: 26px;
}
.address-box{
	overflow: hidden;
	width: 100%;
	padding: 0 0 5px;
}
.address-box .address-head{
	width: 100%;
	border-bottom:1px solid #e5e4e4;
	padding: 0 0 8px;
	margin: 0 0 18px;
}
.address-box .address-head:after {
	content: '';
	display:table;
	clear: both;
}
.address-box .address-head .btn{
	float: right;
	cursor: pointer;
	margin: 0 3px 0 0;
	text-transform: uppercase;
	padding: 0 2px 0 0;
	font: 12px/13px omnes_mediumregular, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.address-table{
	width: 615px;
	border-collapse:collapse;
	margin: 0 0 0 1px;
}
.tab-holder-3{
	overflow: hidden;
	width: 614px;
	margin: 0 auto;
	padding: 0 3px 6px 0;
}
.tab-holder-3 .content-holder{
	margin: 0 auto;
	padding: 18px 0;
}
.tab-holder-3 .head-box-3{
	border-bottom:1px solid #e5e4e4;
	padding: 0 3px 11px 0;
	margin: 0 0 18px;
}
.history-table{
	width: 614px;
	border-collapse:collapse;
	margin: 0 0 21px;
	padding: 0;
}
.history-table .btn{
	float: right;
	min-width: 95px;
	margin: -6px 0 0;
	padding: 0 2px 0 0;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	font: 12px/13px omnes_mediumregular, Arial, Helvetica, sans-serif;
}
.title-box-2{
	overflow: hidden;
	padding: 0 0 4px 3px;
	border-bottom:1px solid #e5e4e4;
	margin: -14px 0 16px;
}
.title-box-2 .btn-reset{
	float: right;
	padding: 0 2px 0 0;
	margin: 4px 10px 0 0;
	text-transform: uppercase;
	color: #fff;
	font: 12px/13px omnes_mediumregular, Arial, Helvetica, sans-serif;
	background: url(/storage/documents/ico-sprite.png) no-repeat 100% -505px;
	text-decoration: none;
	border-radius:1px;
	cursor: pointer;
}
.title-box-2 .btn-reset:hover{
	background: url(/storage/documents/ico-sprite.png) no-repeat 100% -530px;
}
.title-box-2 .btn-edit{
	float: right;
	padding: 5px 12px 5px 15px;
	margin: 4px 10px 0 0;
	text-transform: uppercase;
	color: #fff;
	font: 12px/13px omnes_mediumregular, Arial, Helvetica, sans-serif;
	background: url(/storage/documents/ico-sprite.png) no-repeat 0 -1208px;
	text-decoration: none;
	border-radius:2px;
}
.title-box-2 .btn-edit:hover{
	background: url(/storage/documents/ico-sprite.png) no-repeat 0 -1237px;
}
.edit-form{
	overflow: hidden;
	height: 1%;
	position: relative;
}
.edit-form .text-id{
	position: absolute;
	right: 12px;
	top: 5px;
	color: #908e8f;
	font: 13px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.edit-form .row{
	overflow: hidden;
	width: 324px;
	padding: 0 0 15px 13px;
	font-family:omnes_regularregular, Arial, Helvetica, sans-serif;
}
.edit-form .add-row{
	overflow: hidden;
	width: 324px;
	padding: 0 0 0 13px;
}
.edit-form .row .add-text{
	color: #b0aeb0;
}
.edit-form .row .country {color:#908e8f;}

.header-block{
	overflow: hidden;
	width: 100%;
	padding: 11px 0 0;
	position: relative;
}
.header-block .bar{
	position: absolute;
	right: 2px;
	top: 0px;
}
.header-block .bar .welcome{
	float: left;
	color: #908e8f;
	padding: 5px 0 0;
	font: 15px/17px goudy_old_styleitalic, Arial, Helvetica, sans-serif;
}
.header-block .bar .name{
	color: #97b16b;
	float: left;
	margin: 0 10px 0 10px;
	text-decoration: none;
	padding: 4px 0 0;
	font: 15px/17px omnes_mediumregular, Arial, Helvetica, sans-serif;
}
.header-block .bar .name:hover{
	text-decoration: underline;
}
.enter-login{
	overflow: hidden;
	padding: 77px 0;
	min-height:418px;
}
.enter-login .login-form{
	width: 395px;
	padding: 0 0 0 127px;
	margin: 0 auto;
	overflow: hidden;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.enter-login .login-form .row{
	overflow: hidden;
	margin: 0 0 15px;
}
.main-holder{
	overflow: hidden;
	padding: 81px 0 42px;
}
#content{
	float: right;
	width: 659px;
	padding: 12px 0 0;
}
#content .text-block{
	width: 602px;
	border:1px solid #d8d9d4;
	background: #dae4c9;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
	color: #393637;
	padding: 9px 20px 12px;
	position: relative;
	margin: -1px 0 36px 3px;
}
.text-block .close{
	position: absolute;
	right: -15px;
	top: -13px;
	background: url(/storage/documents/ico-sprite.png) no-repeat -153px -190px;
	width: 26px;
	height: 26px;
	overflow: hidden;
	text-indent: -9999px;
}
.text-block .close:hover{
	background-position: -186px -190px;
}
#content .text-block:hover{
	background: #c8d7ae;
}
.title-box{
	width: 100%;
	overflow: hidden;
	border-bottom:1px solid #e5e4e4;
	margin: -18px 0 18px;
	padding: 0 0 3px;
}
.title-box .sort-form{
	float: right;
	padding: 7px 9px 7px 0;
	margin: 0;
}
.current-table{
	width: 657px;
	margin: 0 0 28px 4px;
	border-collapse:collapse;
}
.current-table .mark-btn{
	float: right;
	padding:0 3px 0 0;
	background: url(/storage/documents/ico-sprite.png) no-repeat 100% -1006px;
	color: #fff;
	text-decoration: none;
	margin: 0 11px 6px 0;
	text-transform: uppercase;
	font: 12px/15px omnes_mediumregular, Arial, Helvetica, sans-serif;
}
.current-table .mark-btn:hover{
	background-position:  100% -1062px;
}
.current-table .view-btn{
	text-decoration: none;
	background: url(/storage/documents/ico-sprite.png) no-repeat 100% -811px;
	font: 12px/15px omnes_mediumregular, Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	float: right;
	padding: 0 2px 0 0;
	margin: 0 12px 0 0;
}
.current-table .view-btn:hover{
	background-position:  100% -863px;
}
#sidebar{
	float: left;
	width: 300px;
}
.widget{
	overflow: hidden;
	height: 1%;
	margin: 0 0 15px;
	background:url(/storage/documents/bg-order-form.png) no-repeat;
	padding:5px 0 0;
}
.widget .add-nav{
	margin: 0 0 -4px;
	padding: 12px 0 0;
	float:left;
	width:100%;
	font: 15px/15px omnes_mediumregular, Arial, Helvetica, sans-serif;
}
.widget .stats-table{
	width: 258px;
	border-collapse:collapse;
	margin: 0 auto 9px;
	padding: 0;
}
.help-table{
	width: 657px;
	margin: 0 0 28px 4px;
	border-collapse:collapse;
}
.help-table .archive-btn{
	padding: 5px 11px;
	color: #fff;
	text-decoration: none;
	width: 66px;
	text-align: center;
	display: block;
	text-transform: uppercase;
	font: 12px/15px omnes_mediumregular, Arial, Helvetica, sans-serif;
	border-radius:1px;
	background: url(/storage/documents/ico-sprite.png) no-repeat -393px -231px;
}
.help-table .archive-btn:hover{
	background: url(/storage/documents/ico-sprite.png) no-repeat -393px -265px;
}
.help-table .view-btn{
	background: url(/storage/documents/ico-sprite.png) no-repeat -227px -155px;
	text-decoration: none;
	font: 12px/15px omnes_mediumregular, Arial, Helvetica, sans-serif;
	padding: 5px 11px;
	color: #fff;
	text-transform: uppercase;
	border-radius:1px;
	display: block;
	width: 66px;
	margin: 1px 0 5px;
}
.help-table .view-btn:hover{
	background-position: -227px -180px;
}
/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	margin: 0 10px 0 0;
	float: left;
	width: 18px;
	height: 19px;
	background: url(/storage/documents/ico-sprite.png) no-repeat -1px -303px;
}
.detal-table .row .chk-area{
	float: right;
	margin: -1px 20px 0 0;
}
.new-address-box .row .chk-area{margin: 4px 0 0;}
.chk-checked {
	background: url(/storage/documents/ico-sprite.png) no-repeat -27px -303px;
}
.chk-focus {
	border-color: #f00;
}
.chk-disabled {
	background: #eee;
}
.jcf-label-disabled {
	color: #ccc;
}
/* custom radio styles */
.rad-area {
	margin: 0 1px 0 0;
	float: left;
	width: 24px;
	height: 23px;
	background: url(/storage/documents/radio.png) no-repeat;
}
.rad-checked {
	background: url(/storage/documents/radio.png) no-repeat 0 -23px;
}
.rad-focus {
	border-color: #f00;
}
.rad-disabled {
	background: #eee;
}
.select-area {
	border: 1px solid #d7d6d6;
	position: relative;
	cursor: default;
	height: 21px;
	float: left;
	color: #393637;
	background: #fff;
	font: 12px/18px Arial, Helvetica, sans-serif;
}
.lightbox-3 .address-form .select-area {
	height: 23px;
}
.edit-form .select-area {
	height: 23px;
}
.title-box .sort-form .select-area{
	float: left;
}
.delivery-block .select-area {
	margin: 0 0 0 13px;
	display: block;
	height: 23px;
}
.delivery-block .row .select-area{
	margin: 0;
}
.select-area .center {
	float: left;
	padding: 1px 10px 2px;
}
.lightbox-3 .address-form .select-area .center {
	padding: 2px 10px 2px;
	width: 135px;
	overflow: hidden;
	height: 20px;
}
.edit-form  .select-area .center {
	padding: 3px 8px;
	color: #393637;
}
.delivery-block .select-area .center {
	padding: 3px 10px;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	position: relative;
	background: url(/storage/documents/arrow-sprite.png) no-repeat -802px -4px;
	float: right;
	height: 21px;
	width: 19px;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #d9d8d8;
	overflow: hidden;
	height: 1%;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}
.lightbox-4 {
	width: 832px;
	padding:7px 0 0;
	background:url(/storage/documents/bg-lightbox-4.png) no-repeat
}
.btn-row{
	width:100%;
}
.btn-row:after {
	display:block;
	content:"";
	clear:both;
}
.send-reply-form{
	width: 632px;
	margin:0;
	padding:0 0 14px;
	overflow: hidden;
}
.send-reply-form .row{
	overflow: hidden;
	margin: 0 0 21px;
}
.lightbox-2{
	width: 509px;
	color: #393637;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
	padding: 5px 0 0;
	background:url(/storage/documents/bg-lightbox-3.png) no-repeat;
}
.forgot-form{
	width: 302px;
	margin: 0 auto;
	overflow: hidden;
}
.forgot-form .row{
	overflow: hidden;
	padding: 0 0 14px;
}
.lightbox-3{
	width: 509px;
	background:url(/storage/documents/bg-lightbox-3.png) no-repeat;
	padding:5px 0 0;
	position: relative;
	color: #393637;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.lightbox-3 .title-text{
	display: block;
	overflow: hidden;
	padding: 0 0 28px;
}
.lightbox-3 .address-form{
	overflow: hidden;
	width: 100%;
}
.lightbox-3 .address-form .row{
	overflow: hidden;
	width: 100%;
	padding: 0 0 14px;
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1101;
	outline: none;
	display: none;
}
#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
}
#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0 solid #fff; /* border-width should be zero */
}
#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}
#fancybox-close {
	position: absolute;
	top: -9px;
	right: -11px;
	width: 26px;
	height: 26px;
	cursor: pointer;
	z-index: 1103;
	background: url(/storage/documents/ico-sprite.png) no-repeat -152px -190px;
}
#fancybox-close:hover{
	background-position: -185px -190px;
}
#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}
#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	z-index: 1102;
	display: none;
}
#fancybox-left {
	left: 0;
}
#fancybox-right {
	right: 0;
}
#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}
#fancybox-left-ico {
	background-position: -40px -30px;
}
#fancybox-right-ico {
	background-position: -40px -60px;
}
#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}
.fancybox-title-outside {
	color: #fff;
}
.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	text-align: left;
}
#fancybox-title-over {
	display: block;
}
.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}
#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}
#fancybox-title-float-left {
	padding: 0 0 0 15px;
}
#fancybox-title-float-main {
	color: #fff;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
}
#fancybox-title-float-right {
	padding: 0 0 0 15px;
}
#forgot-password-form .submit-holder {
	float: right;
	width: 110px;
	height: 30px;
}
#login-form .submit-holder,
#password-reset-form .submit-holder {
	margin-left: 157px;
	float: left;
	width: 94px;
	height: 26px;
}
#login-form .submit-holder {
	float: right;
	margin: 0;
}
#password-reset-form .submit-holder {
	margin-left: 206px;
	width: 101px;
}
.submit-holder.has-spinner .submit-btn {
	display: none;
}
#popup-forgot .error-blurb {
	color: #ff0000;
}
.footer-row {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 12px;
}
.product-description {
	min-height: 185px;
}
.registration-holder .login-block .registered-form .select-area {
	line-height: 22px;
	height: 24px;
	margin-right: 11px;
}
.registration-holder .login-block .registered-form .select-area .center {
	width: 155px;
}
#registration-form .submit-holder {
	float: left;
	width: 116px;
	height: 26px;
	margin-left: 212px;
}
.cms-page {
    color: #393637;
    font: 13px/18px omnes_regularregular,Arial,Helvetica,sans-serif;
    overflow: hidden;
    padding: 0 19px 15px 19px;
	min-height: 150px;
}
.profile-form .password-block {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #E5E4E4;
}
.profile-form .submit-holder {
	float: left;
	width: 110px;
	height: 26px;
	display: block;
	margin: 5px 0 0 212px;
}
.profile-form .single-column {
	float: left;
	padding: 0 10px 0 2px;
	width: 100%;
}
.address-form .submit-holder {
	float: right;
	width: 110px;
	height: 26px;
	margin-top: 13px;
}
.lightbox-3 #address-form-container .title-text {
	text-align: center;
}
.steps-holder.steps-holder-2 .back {
	margin-top: 4px;
}
.pay-form .steps-holder .submit-holder {
	float: right;
	width: 138px;
	height: 34px;
}
.detal-form .steps-holder .submit-holder {
	width: 115px;
	height: 27px;
}
.deliveries-table .extra-list,
.history-table .extra-list {
	font-size: 12px;
}
.ui-autocomplete {
	z-index: 9999;
}
.payment-fields-block {
	border: 1px solid #d4d2d2;
	width: 947px;
	padding: 25px 0px 10px 15px;
}
.payment-steps-holder {
	border-top-width: 0;
}
.ui-datepicker-calendar .ui-state-default,
.ui-datepicker-calendar .ui-widget-content .ui-state-default,
.ui-datepicker-calendar .ui-widget-header .ui-state-default {
	font-weight: normal;
}
.cc-surchage-info {
    font: 12px/12px omnes_regularregular,Georgia,'Times New Roman',Times,serif;
	margin-bottom: 5px;
}
.ui-tooltip {
    font: 13px/18px omnes_regularregular,Georgia,'Times New Roman',Times,serif;
}
.pac-container {
	min-width: 300px;
	z-index: 9999 !important;
}
.contact-boxes {
	margin-bottom: 25px;
	margin-top: 15px;
}
.contact-boxes .contact-box {
	float: left;
	display: block;
	width: 260px;
	height: 375px;
	padding: 20px 20px 0 20px;
	background-color: #E7EEDB;
	background-position: top right;
	background-repeat: no-repeat;
	margin-right: 25px;
}
.contact-boxes .contact-box.call-sprite {
	background-image: url(/storage/documents/boxbg-call.jpg);
}
.contact-boxes .contact-box.mail-sprite {
	background-image: url(/storage/documents/boxbg-mail.jpg);
}
.contact-boxes .contact-box.geo-sprite {
	background-image: url(/storage/documents/boxbg-geo.jpg);
}
.contact-boxes .contact-box.info-sprite {
	background-image: url(/storage/documents/boxbg-info.jpg);
}
.contact-boxes .contact-box.cart-sprite {
	background-image: url(/storage/documents/boxbg-cart.jpg);
}
.contact-boxes .contact-box:last-child {
	margin-right: 0;
}
.contact-boxes .contact-box .info {
	margin: 9px 0;
	font: 13px/17px omnes_regularregular, Arial, Helvetica, sans-serif;
	color: #393537;
}
.cvv-details-image {
	float: left;
	margin: 0 5px 0 0;
}
.login-block #registration-form {
	width: 600px;
}

/** calendar */
/* - active */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #327E04;
	color: #fff;
	background: #56a717; /* Old browsers */
	background: -moz-linear-gradient(top,  #56a717 0%, #56a717 41%, #51a511 46%, #459e00 56%, #459e00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#56a717), color-stop(41%,#56a717), color-stop(46%,#51a511), color-stop(56%,#459e00), color-stop(100%,#459e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56a717', endColorstr='#459e00',GradientType=0 ); /* IE6-9 */
}
/* - hover */
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #327E04;
	color: #ffffff;
	background: #7ebc42; /* Old browsers */
	background: -moz-linear-gradient(top,  #7ebc42 0%, #7ebc42 35%, #67b021 58%, #67b021 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ebc42), color-stop(35%,#7ebc42), color-stop(58%,#67b021), color-stop(100%,#67b021)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebc42', endColorstr='#67b021',GradientType=0 ); /* IE6-9 */
}
/* - selected */
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #d4ccb0;
	color: #459e00;
	background: #fdfdfb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfb 0%, #fdfdfb 43%, #fafaf4 57%, #fafaf4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfb), color-stop(43%,#fdfdfb), color-stop(57%,#fafaf4), color-stop(100%,#fafaf4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfb', endColorstr='#fafaf4',GradientType=0 ); /* IE6-9 */
}
/* - today */
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #e8e1b5;
	color: #363636;
	background: #fdf4c9; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdf4c9 0%, #fdf4c9 50%, #fcf0ba 50%, #fdf5d1 54%, #fdf5d1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf4c9), color-stop(50%,#fdf4c9), color-stop(50%,#fcf0ba), color-stop(54%,#fdf5d1), color-stop(100%,#fdf5d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf4c9', endColorstr='#fdf5d1',GradientType=0 ); /* IE6-9 */
}

/* new checkout */
.bl {
	float: left;
	display: block;
	clear: both;
	width: 100%;
}
.checkout-boxes {
	float: left;
	display: inline;
	width: 676px;
}
.checkout-sidebar {
	float: right;
	width: 300px;
	display: inline;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}
.checkout-holder .box {
	border: 1px solid #C6D4AC;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	margin: 0 0 15px 0;
}
.checkout-holder .checkout-sidebar .box {
	border-color: #EAE9E9;
}
.checkout-holder .box .heading {
	background: #B3C590;
	height: 36px;
	float: left;
	display: block;
	width: 100%;
}
.checkout-holder .checkout-sidebar .box .heading {
	background: #D1D1D0 url('/storage/documents/ico-white-cart.png') no-repeat 252px 50%;
}
.checkout-holder .box .heading span {
	width: 56px;
	text-align: center;
	background: #C6D4AC;
	font: 26px/32px omnes_regularregular, Arial, Helvetica, sans-serif;
	color: #748F45;
	height: 36px;
	float: left;
}
.checkout-holder .box .heading h3 {
	margin: 0;
	padding: 0 0 0 15px;
	float: left;
	font: 18px/38px goudy_old_styleregular, Arial, Helvetica, sans-serif;
	color: #f9faf5;
	text-transform: uppercase;
}
.checkout-holder .box .inner {
	padding: 20px 15px;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}
.checkout-boxes .new-address-box {
	padding-left: 0;
	float: left;
	display: inline;
	width: 396px;
}
.checkout-boxes .new-address-box .row label {
	width: 158px;
	font-family: omnes_regularregular;
	font-size: 13px;
	color: #303030;
}
.checkout-boxes input[type="text"].small {
	width: 76px;
}
.checkout-boxes .new-address-box input.datepicker-inp[type="text"] {
	width: 155px;
}
.checkout-boxes .card-messages {
	float: right;
	display: inline;
	width: 234px;
}
.checkout-boxes .card-messages strong {
	color: #97b16b;
	font: 12px/12px omnes_regularregular,Arial,Helvetica,sans-serif;
	font-weight: normal;
	margin-bottom: 10px;
}
.checkout-boxes .message-holder {
	font: 13px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
	color: #303030;
}
.checkout-boxes .message-holder .error {
	color: #ff0000;
	padding-bottom: 5px;
}
.checkout-boxes .message-holder textarea {
	width: 224px;
	height: 66px;
	margin: 6px 0;
	padding: 3px 5px;
	border: 1px solid #dfdede;
	font: 13px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.checkout-boxes .cc-surchage-info {
	font: 14px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
}
.checkout-boxes .steps-holder-2 {
	border-top-width: 0;
	padding: 22px 0 25px;
}
.checkout-boxes .steps-holder-2 .btn-box .submit-btn {
	display: none;
}
.checkout-boxes .steps-holder-2 .btn-box .inactive-submit-btn {
	opacity: 0.5;
    filter: alpha(opacity=50);
}
.checkout-boxes .steps-holder-2 .btn-box {
	margin: 0;
	width: 234px;
	height: 34px;
}
.checkout-holder .cart-item {
	font: 13px/15px omnes_regularregular, Arial, Helvetica, sans-serif;
	color: #404040;
}
.cart-item td {
	border-width: 0;
	padding: 0;
	vertical-align: top;
}
.cart-item tr.c-head td {
	padding: 0 0 20px 0;
}
.cart-item tr.c-item td.img {
	width: 98px;
}
.cart-item tr.c-item .image {
	width: 98px;
	height: 98px;
	border: 1px solid #E5E4E4;
	float: left;
	display: block;
	clear: both;
}
.cart-item .remove-btn {
	width: 98px;
	height: 18px;
	font: 11px/17px omnes_regularregular, Arial, Helvetica, sans-serif;
	color: #908E8F;
	text-decoration: none;
	float: left;
	display: block;
	clear: both;
	margin-top: 2px;
	text-align: center;
	border: 1px solid #EAEAEA;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.cart-item .remove-btn:hover {
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top,  #ededed 0%, #fefefe 93%, #f9f9f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(93%,#fefefe), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ededed 0%,#fefefe 93%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ededed 0%,#fefefe 93%,#f9f9f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ededed 0%,#fefefe 93%,#f9f9f9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ededed 0%,#fefefe 93%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
}
.cart-item tr.c-item td {
	padding-bottom: 8px;
}
.cart-item tr.c-item td.name {
	font: 13px/16px omnes_mediumregular, Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 7px;
}
.cart-item .qty {
	text-align: center;
	width: 34px;
}
.cart-item .c-extra-head td {
	color: #97b16b;
	font: 12px/12px omnes_regularregular,Arial,Helvetica,sans-serif;
	padding-bottom: 8px;
	padding-top: 5px;
}
.cart-item .c-extra-item img {
	border: 1px solid #E5E4E4;
	float: left;
	display: inline;
}
.cart-item .c-extra-item td {
	padding-bottom: 10px;
}
.cart-item .c-extra-item .text-box {
	float: left;
	display: inline;
	margin-left: 7px;
	width: 140px;
}
.cart-item .c-extra-item .text-box span {
	display: block;
}
.cart-item .c-extra-item .remove-btn {
	clear: both;
}

.checkout-holder .voucher-block {
	border-top: 1px solid #E5E4E4;
	border-bottom: 1px solid #E5E4E4;
	padding: 20px 0;
}
.checkout-holder .voucher-block .code-form {
	width: 178px;
	margin: 0 auto;
	padding: 0;
}
.checkout-holder .code-form #btn-apply-voucher-code {
	width: 178px;
	margin: 0 0 6px 0;
}
.checkout-holder .voucher-block .code-form input {
	margin: 0 0 5px 0;
}

.checkout-holder .totals-block table {
	margin: 0;
	padding: 0;
}
.checkout-holder .totals-block td {
	text-align: left;
	padding: 10px 0;
	border-width: 0;
	color: ##3A3A3A;
	vertical-align: middle;
	font: 13px/13px omnes_mediumregular, Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
.checkout-holder .totals-block td.amount {
	text-align: right;
	padding-left: 0;
	padding-right: 10px;
}
.checkout-holder .totals-block tr.grand-total td {
	padding: 12px 0 13px 10px;
	border-top: 1px solid #E5E4E4;
	border-bottom: 1px solid #E5E4E4;
	font: 18px/18px omnes_mediumregular, Arial, Helvetica, sans-serif;
}	
.checkout-holder .totals-block tr.grand-total td.amount {
	padding-right: 10px;
	padding-left: 0;
}
.checkout-boxes .pay-list li a {
	height: 30px;
	border: 3px solid #fff;
	float: left;
}
.checkout-boxes .pay-list li a.active {
	border-color: #859f53;
}
.checkout-holder .pay-list {
	float: left;
}
.checkout-holder .payment-table .steps-holder {
	padding: 0;
	float: right;
	display: inline;
}
.checkout-holder .payment-table {
	width: 100%;
}
.checkout-holder .cc-surchage-info {
	clear: both;
}
/* end new checkout */

